Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

This page describes how to integrate Gliffy Diagrams for Confluence app with Comala WorkflowsDocument Management app.

You will need Gliffy Diagrams for Confluence version 6.5.3 or above

Step 1: Use Comala Document Management (formerly Comala Workflows

...

) 4.5 or above

In Comala Workflows Comala Document Management v4.5 we added the following compatibility with Gliffy Diagrams:

  • The correct version of the Gliffy Diagram will be shown when viewing the Published version of a page
  • Editing the Gliffy Diagram from the Published view will edit the latest version of the Gliffy Diagram

In Comala Workflows Comala Document Management v4.6.1 we added further compatibility with Gliffy Diagrams:

...